package intrinsic.mx.managers;

public class HistoryManager extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HistoryManager() {
}


/** Static Methods */
public static native void save();
public static native void register(intrinsic.mx.managers.IHistoryManagerClient arg0);
public static native void initialize(intrinsic.mx.managers.ISystemManager arg0);
public static native void unregister(intrinsic.mx.managers.IHistoryManagerClient arg0);

/** Methods */

}
